独享虚机支不支持php.ini自定义-问答-阿里云开发者社区-阿里云

开发者社区> 恬淡人生> 正文

独享虚机支不支持php.ini自定义

2016-11-25 18:46:40 3040 1

我想做个网站,需要自定义php.ini,不知道独享虚机支不支持自定义。

取消 提交回答
全部回答(1)
  • dongshan8
    2019-07-17 20:29:11
    已采纳

    题主您好,

    云虚拟主机产品目前不支持自定义php.ini配置,ECS云服务器可以。

    0 0
+关注
0
文章
2
问答
问答排行榜
最热
最新
推荐问答
相关电子书
更多
文娱运维技术
立即下载
《SaaS模式云原生数据仓库应用场景实践》
立即下载
《看见新力量:二》电子书
立即下载